tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sharon Stahl <st...@leka.soest.hawaii.edu>
Subject JK binaries for Solaris
Date Wed, 28 May 2003 18:44:12 GMT
Hi everyone,
  I have had problems compiling mod_jk from source and have posted
my message a couple of times to the mail list but no one has responded
to my questions yet.

I have tried to get the binaries but  all the solaris directories
for binaries are empty at the following site.....
http://jakarta.apache.org/builds/jakarta-tomcat-connectors/jk/release/
(I have tried all versions)

I am running apache-1.3.26  with tomcat 4.0.6 and am currently
running the webserver on a Solaris 2.7 OS.  

Do I have to use a library that was compiled on the same OS or can I use 
one say that was built on Solaris 2.6 on a Solaris 2.7 machine?  (not 
that I of those either)

Thank you for any help you can give me.
Aloha, Sharon Stahl
 
*=============================================================*
| UH/SOEST-Research Computer Fac  vox: (808) 956-2616         |
| 1680 East West Rd- POST820    email: stahl@soest.hawaii.edu |
| Honolulu, Hi 96822              fax: (808) 956-5154         |
*=============================================================*


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message